-S 1  -X RUN  -Q 0 -L 3   94 300
-S 0  -X RUN  -Q 0 -L 3   88 300
-S 0  -X RUN  -Q 0 -L 3   80 250
-S 0  -X RUN  -Q 0 -L 3   64 250
-S 2  -X RUN  -Q 1 -L 2   62 300
-S 2  -X RUN  -Q 1 -L 2   53 175
-S 2  -X RUN  -Q 1 -L 2   52 300
-S 2  -X RUN  -Q 1 -L 2   48 400
-S 1  -X RUN  -Q 2 -L 2   46 200
-S 1  -X RUN  -Q 2 -L 2   45 200
-S 1  -X RUN  -Q 2 -L 2   39 200
-S 3  -X RUN  -Q 3 -L 1   35 400
-S 3  -X RUN  -Q 3 -L 1   33 175
-S 3  -X RUN  -Q 3 -L 1   32 175
-S 4  29 250
-S 4  20 100
-S 4  11 125
